{
  "ConnectionStrings": {
    "SPDV": "Server=CAJA1\\SQL16;Database=BD_SPDV;User Id=sa;Password=Fedora;"
  },


  "TelegramSettings": {
    "BotToken": "7308182102:AAF9wmDxjuIXO_F1u_s46ZSct1-jbJfFPvk",
    "ChatId": "-1002387539597"
  },

  "ApiSettings": {
    "BaseUrl": "http://192.168.10.45:5003"
  }


}
